﻿/*------------- News-Seite -----------------*/

#c1129 ul li {
    font: 16px/18px Arial;
    background:url("../img/prisec/marker.png") no-repeat scroll 0px 10px transparent;
    list-style-type:none;
    margin:0px;
    padding-left:28px;
    padding-top:10px;
}
#c1129 ul li a {
	line-height:18px;
	text-decoration:none;	
}

#c1129, #c1130, #c1131, #c1158, #c1301 { padding-bottom:40px; }

#tx_indexedsearch p { display:none; }
.tx-indexedsearch-rules { display:none; }

#c1131 h1 { font: 40px/1.2307em  'Droid Sans', sans-serif; letter-spacing: 0px; color: #38312b; }
#c1158 h1 { font: 40px/1.2307em  'Droid Sans', sans-serif; letter-spacing: 0px; color: #38312b; }
#c1301 h1 { font: 40px/1.2307em  'Droid Sans', sans-serif; letter-spacing: 0px; color: #38312b; }
#c1156 h1 { font: 40px/1.2307em  'Droid Sans', sans-serif; letter-spacing: 0px; color: #38312b; }

/*------------- News-Seite ende-------------*/

/*------------- Produkt-Seite --------------*/
.col1 {	float:left; margin-right:17px; }
.col2 {	float:left; margin-right:17px; }
.col3 {	float:left; margin-right:17px; }
.col4 {	float:left; }

/* Produktübersicht - MobileWall */ 
#c1110 { border:1px #ccc solid; padding:10px; width:200px; background-color:#f2f2f2; }
#c1110 .csc-textpic-imagewrap { padding:10px 10px 0px 10px; margin:0px !important; border:1px #cccccc solid; background-color:#ffffff; }
#c1110 .csc-textpic-text p { width:200px; }
/* Produktübersicht - PrisonCall */ 
#c1133 { border:1px #ccc solid; padding:10px; width:200px; background-color:#f2f2f2; }
#c1133 .csc-textpic-imagewrap { padding:10px 10px 0px 10px; margin:0px !important; border:1px #cccccc solid; background-color:#ffffff; }
#c1133 .csc-textpic-text p { width:200px; }

/* Produktübersicht - PrisonPhone */ 
#c1111 { border:1px #ccc solid; padding:10px; width:200px; background-color:#f2f2f2; }
#c1111 .csc-textpic-imagewrap { padding:10px 10px 0px 10px; margin:0px !important; border:1px #cccccc solid; background-color:#ffffff; }
#c1111 .csc-textpic-text p { width:200px; }
/* Produktübersicht - PrivacyPhone */ 
#c1132 { border:1px #ccc solid; padding:10px; width:200px; background-color:#f2f2f2; }
#c1132 .csc-textpic-imagewrap { padding:10px 10px 0px 10px; margin:0px !important; border:1px #cccccc solid; background-color:#ffffff; }
#c1132 .csc-textpic-text p { width:200px; }

/* Produktübersicht - VisitPhone */ 
#c1136 { border:1px #ccc solid; padding:10px; width:200px; background-color:#f2f2f2; }
#c1136 .csc-textpic-imagewrap { padding:10px 10px 0px 10px; margin:0px !important; border:1px #cccccc solid; background-color:#ffffff; }
#c1136 .csc-textpic-text p { width:200px; }
/* Produktübersicht - VideoVisit */ 
#c1135 { border:1px #ccc solid; padding:10px; width:200px; background-color:#f2f2f2; }
#c1135 .csc-textpic-imagewrap { padding:10px 10px 0px 10px; margin:0px !important; border:1px #cccccc solid; background-color:#ffffff; }
#c1135 .csc-textpic-text p { width:200px; }

/* Produktübersicht - PrisonMedia */ 
#c1134 { border:1px #ccc solid; padding:10px; width:200px; background-color:#f2f2f2; }
#c1134 .csc-textpic-imagewrap { padding:10px 10px 0px 10px; margin:0px !important; border:1px #cccccc solid; background-color:#ffffff; }
#c1134 .csc-textpic-text p { width:200px; }

/* Produktdetails - MobileWall */ 
.colproductdetails img { border:1px #ccc solid !important; background-color:#fff; padding:10px; }
#c1137 .csc-textpic-text { margin:0px 20px 0px 40px !important; }
#c1137 .csc-textpic-text ul { margin:0px 0px 0px 15px !important; }
#c1150 .csc-textpic-text { margin:0px 20px 0px 40px !important; }
#c1150 .csc-textpic-text ul { margin:0px 0px 0px 15px !important; }
#c1151 .csc-textpic-text { margin:0px 20px 0px 40px !important; }
#c1151 .csc-textpic-text ul { margin:0px 0px 0px 15px !important; }
#c1147 .csc-textpic-text { margin-right:20px; }
#c1147 img { border:none !important; background:transparent; padding:0px; }
/* PrisonCall */
#c1141 .csc-textpic-text { margin:0px 20px 0px 40px !important; }
#c1163 .csc-textpic-text ul { margin:0px 0px 0px 55px !important; }
#c1164 { margin:0px 20px 0px 0px !important; }
#c1141 ul, #c1164 ul { margin:0px 0px 0px 15px !important; }

/* PrisonPhone */
#c1148 .csc-textpic-text { margin:0px 20px 0px 40px !important; }
#c1149 { margin:0px 20px 0px 0px !important; }
#c1149 ul { margin:0px 0px 0px 15px !important; }
.tastatur { background:url("../img/prisec/Hintergrund_Tastatur.png") no-repeat; border:1px #ccc solid; padding:10px 10px 0px 10px; }
/* PrivacyPhone */
#c1140 .csc-textpic-text { margin:0px 20px 0px 40px !important; }
#c1161 { margin:0px 20px 0px 0px !important; }
#c1161 ul { margin:0px 0px 0px 15px !important; }

/* VisitPhone */
#c1153 .csc-textpic-text { margin:0px 20px 0px 40px !important; }
/* VideoVisit */
#c1143 .csc-textpic-text { margin:0px 20px 0px 40px !important; }
#c1170 ul { margin:0px 0px 0px 15px !important; }
#c1294 { padding:20px 40px 0 0; border-top:1px #ccc solid; }
#c1294 .csc-textpic .csc-textpic-imagewrap .csc-textpic-image {	padding-left:20px; }

/* PrisonMedia */
#c1142 .csc-textpic-text { margin:0px 20px 0px 40px !important; }
#c1166 .csc-textpic-text { margin:0px 20px 0px 40px !important; }
#c1166 ul { margin:0px 0px 0px 15px !important; }
#c1167 .csc-textpic-text { margin:0px 20px 0px 40px !important; }
#c1167 ul { margin:0px 0px 0px 15px !important; }
#c1168 ul { margin:0px 0px 0px 15px !important; }

/*------------- Produkt-Seite ende----------*/

/*---------- Unternehmens-Seite ------------*/
.col-company-normal { width:600px; min-width:600px; float:left; margin-right:35px; }
.col-company-normal img { border:1px #ccc solid !important; padding:10px; background-color:#ffffff; }

#c1117 { width:300px; min-width:300px; margin-top:59px; padding-top:35px; border:1px #E3E2DE solid; background: url("../img/prisec/blockquote.png") repeat scroll 0px 0px transparent; float:right; }
#c1117 a,
#c1117 a:active,
#c1117 a:visited { color:#959594; text-decoration:none; }
#c1117 .csc-textpic-image img { margin-bottom:10px !important; }
#c1117 .csc-firstHeader { font:24px arial; font-style:normal; text-align:center; padding-top:20px; color: #000000; }

#c1118 { width:260px; min-width:260px; padding:20px; border:1px #E3E2DE solid; background: url("../img/prisec/blockquote.png") repeat scroll 0px 0px transparent; float:right; }

#c1119 { height:150px; min-height:150px; }
.col-company-pointsleft { width:460px; min-width:460px; float:left; padding-right:20px; border-top:1px #ccc solid; padding-top:20px; margin-top:20px;}
.col-company-pointsleft .csc-textpicHeader h1 { font:normal 13px/18px Arial, Helvetica, sans-serif; color:#38312b; }

#c1120 { height:150px; min-height:150px; }
.col-company-pointsright { width:460px;	min-width:460px; float:right; border-top: 1px #ccc solid; padding-top:20px; margin-top:20px;}
.col-company-pointsright .csc-firstHeader { font:normal 13px/18px Arial, Helvetica, sans-serif; color:#38312b; }
.col-company-pointsright .csc-textpicHeader h1 { font:normal 13px/18px Arial, Helvetica, sans-serif; color:#38312b; }

.col-company-bottomleft { margin-top:20px;}
/*---------- Unternehmens-Seite ende--------*/

/*-------------- Partner-Seite -------------*/
#c1302 .csc-textpic-text { margin:0px 40px 0px 20px !important; }
/*-------------- Kontakt-Seite ende -------*/

/*-------------- Kontakt-Seite -------------*/
#c1144 { border:1px #ccc solid; padding:10px; background-color:#fff; width:450px; height:260px; }
/*-------------- Kontakt-Seite ende -------*/
